Comment 99 for bug 33617

Yannick Drolet (ydrolet) wrote :

Ok, I agree with you. This card is now too old to support. Maybe the PCI enforcement should be implemented then. However, like Tormod said, there should be an option to enable AGP and let some people test it.